CVE-2015-8470

2017-12-11T17:29:00
ID CVE-2015-8470
Type cve
Reporter cve@mitre.org
Modified 2017-12-27T16:36:00

Description

The console in Puppet Enterprise 3.7.x, 3.8.x, and 2015.2.x does not set the secure flag for the JSESSIONID cookie in an HTTPS session, which makes it easier for remote attackers to capture this cookie by intercepting its transmission within an HTTP session.